.post__container {
  width: 617px;
  height: 100%;
  border: 1px solid #dbdbdb;
  background-color: #fff;
  border-radius: 8px;
  margin-bottom: 25px;

}

// .post__img-container {
//   width: 100%;
//   // height: 80%;
//   overflow: hidden;

//   display: flex;
//   background-color: rgb(245, 51, 51);
// }

.postaction__container {
  padding: 0 20px;

}

.post__img {
  width: 617px;
  
}

.post__likesNumber {
  font-weight: 500;
  cursor: pointer;
  margin-bottom: 20px;
}



.post__comment-counter {
  color: #aaaaaa;
  cursor: pointer;
  margin-top: -10px;
}

.post__description {
  margin-top: -10px;

}

.description__username {
  text-decoration: none;
  color: #5c5c5c;
  font-weight: 500;
}
.description__username:hover {
  text-decoration: underline;
}